﻿@font-face {
    font-family: century gothic;
    src: url(/Content/fonts/CenturyGothic.TTF);
}
body {
    background:#F5F5F5;
    color:#333;
    font-family:'century gothic';
    font-size:16px;
}
* {
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    list-style:none;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    font-family:'century gothic' !important;
}
a{
    cursor:pointer;
}
a:focus{
    outline:none;
}
.navbar{
    z-index:999;
}
.code {
    font-family:'Glyphicons Halflings';
    font-style:italic;
    color:blue;
    font-size:19px;
    border:0;
    padding:2px 3px;
    letter-spacing:3px;
    font-weight:bolder;
    cursor:pointer;
    width:100px;
    height:35px;
    line-height:35px;
    text-align:center;
    vertical-align:top;
}
body{
    padding-right:17px\0;
}
.navbar{
    border:0;
    background:transparent;
    margin:0;
}
.container-fluid{
    width:90%;
    margin:0 auto;
}
.navbar-brand{
    padding:10px 0;
}
.navbar-header{
    margin-right:20px;
}
.navbar-nav{
    margin-top:30px;
}
.navbar-default .navbar-nav>li>a:hover,.navbar-nav>li>a.cur{
    background:#377EBB;
    color:#fff;
    border-radius:8px;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-nav>li>a.cur span{
    border-top-color: #fff !important;
    border-bottom-color: #fff !important;
}
.navbar-default navbar-nav>li>a:focus,.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
    background:#377EBB;
    color:#fff;
    border-radius:8px 8px 0 0;
}
.navbar-default .navbar-nav li a:hover .caret,.navbar-default .navbar-nav>.dropdown>a:hover .caret, .navbar-default .navbar-nav>.dropdown>a:focus .caret{
    border-top-color: #fff;
    border-bottom-color: #fff;
}
.menu1{
    padding:0;
    background:#377EBB;
    height:330px;
    border:0;
    min-width:250px;
}
.menu1 li a{
    padding:10px 15px;
    color:#fff;
    position:relative;
}
.menu1 li{
    border:2px solid transparent;
}
.menu1 li:hover{
    background:#fff;
    color:#C15728;
}
.menu1 li:hover a{
    background:#fff;
    color:#C15728;
}
.menu1 li ol{
    position:absolute;
    right:-290px;
    top:0;
    padding:0;
    margin:0;
    width:290px;
    background:#fff;
    display:none;
    height:330px;
    box-shadow: 2px 2px 2px 2px rgba(0,0,0,.2);
}
.menu1 li ol.cur{
    display:block;
}
.menu1 li ol li{
    list-style:none;
    border:0;
}
.menu1 li ol li:hover{
    border:0;
}
.menu1 li ol li a{
    padding:10px 15px;
    color:#333;
    display:block;
    text-decoration:none;
}
.menu1 li:hover ol li a{
    color:#333;
}
.menu1 li ol li a:hover{
    color:#C15728;
}
.clientImg li{
    float:left;
}
.clientImg li img{
    width:55px;
    border:1px solid #f5f5f5;
}

/*------content-------------------------*/
.container{
    max-width:100%;
    padding:0;
    margin-top:96px;
}
.banner{
    margin-bottom:75px;
    position:relative;
}
.banner img{
    width:100%;
}
.banner-detail-text{
    position:absolute;
    right:5%;
    bottom:10px;
    text-align:right;
    font-size:22px;
    color:#fff;
}
.banner-detail-text a{
    color:#fff;
    padding:0 15px;
    vertical-align:1px;
}
.banner-detail-text p{
    margin-top:10px;
    padding:0 15px;
}
.center-content{
    width:90%;
    margin:0 auto;
    position: relative;
    min-height:850px;
}
.last_news img{
    vertical-align:0;
}

/*------footer-----------------------*/
.footer{
    background:#222;
    color:#ccc;
    padding:40px 0;
}
.footer a{
    color:#ccc;
    text-decoration:none;
}
.footer-center{
    width:90%;
    margin:0 auto;
}
.footer-nav{
    text-align:center;
    font-size:18px;
    margin-bottom:30px;
}
.footer-nav a{
    vertical-align:-2px;
}
.footer-nav a:hover{
    color:#CD532E;
}
.services-footer{
    margin-bottom:30px;
}
.services-footer h5{
    font-size:15px;
    font-weight:700;
    font-size:20px;
}
.services-footer p{
    margin-bottom:0;
}
.footer-addrees p{
    margin-bottom:0;
    text-align:center;
    line-height:18px;
    font-size:13px;
}
.left-nav{
    width:320px;
    position: absolute;
    left: 0;
    top: 50px;
}
.right-content{
    margin-left:390px;
    margin-bottom:30px;
    padding-right:180px;
}
.left-nav ul{
    padding:0 ;
    margin:0;
    margin-bottom:20px;
}
.left-nav li{
    list-style:none;
}
.left-nav li a{
    color:#333;
    text-decoration:none;
}
.left-nav li a:hover{
    color:#0D3668;
    font-weight:700;
}
.left-nav-title{
    font-size:15px;
    font-weight:700;
    line-height:32px;
}
.left-nav-title span{
    padding-right:5px;
    display:inline-block;
    width:25px;
    text-align:center;
    vertical-align:-1px;
}
.left-nav-title1,.left-nav-title2,.left-nav-title3,.left-nav-title4,.left-nav-title5,.left-nav-title6,.left-nav-title7,.left-nav-title8,.left-nav-title9,.left-nav-title10,.left-nav-title11{
    border-left:4px solid #999;
    padding-left:10px;
}
.left-nav-title1.cur,.left-nav-title2.cur,.left-nav-title3.cur,.left-nav-title4.cur,.left-nav-title5.cur,.left-nav-title6.cur,.left-nav-title7.cur,.left-nav-title8.cur,.left-nav-title9.cur,.left-nav-title10.cur,.left-nav-title11.cur{
    border-left:4px solid #0D3668;
}
.left-nav-title.cur{
    color:#0D3668;
}
.left-nav-title5,.left-nav-title6,.left-nav-title7,.left-nav-title8,.left-nav-title9{
    display:none;
}
.left-nav ol li{
    line-height:26px;
    font-size:15px;
}
.left-nav ol li a{
    color:#666;
}
.left-nav ol li a.cur{
    color:#0D3668;
    font-weight:700;
}
.left-nav ol{
    padding-bottom:10px;
    padding-left:30px;
    display:none;
}
.left-contact{
    margin-bottom:30px;
    margin-top:60px;
}
.left-contact .let{
    font-size:18px;
}
.nav-tabs>li a h1{
    font-size:16px;
    font-weight:500;
    display:block;
    margin:0;
}
.left-contact input, .left-contact select, .left-contact textarea {
    height: 38px;
    border-radius: 3px;
    border: 1px solid #ccc;
    width: 100%;
    margin-bottom: 10px;
    padding: 0 10px;
    color: #666;
    display:block;
    max-width:570px;
}
.left-contact select{
    padding:0 5px;
}
.contact-form-btn-submit,.contact-form-btn-warning{
    width:100px !important;
    padding:6px 0 !important;
    text-align:center;
    border-radius:0 !important;
    color:#fff !important;
    display:inline-block !important;
    border:0 !important;
}
.contact-form-btn-submit{
    background:#0D3668;
}
.contact-form-btn-warning{
    background:#C15728;
}
.download{
    display:none;
}
.download li{
    border:1px solid #ccc;
    border-radius:5px;
    padding:5px 10px;
    margin-bottom:15px;
    min-height:60px;
    background:#fff;
}
.download li a{
    display:block;width:100%;
    height:100%;
}
.download li a:hover{
    color:#333;
}
.download li img{
    width:48px;
    float:left;
}
.download li a:hover p{
    font-weight:500;
}
.download li .text{
    margin-left:58px;
}
.download li .text h4{
    font-weight:700;
    font-size:17px;
   border-bottom:1px solid #ccc;
   padding-bottom:10px;
   margin-bottom:5px;
}

/*-------index---------*/
.index-banner{
    position:relative;
}
.index-banner a{
    display:block;
    text-decoration:none;
}
.index-banner img{
    width:100%;
}
.index-banner .banner-text{
    position:absolute;
    left:50%;
    transform:translateX(-50%);
    top:15%;
}
.index-banner h1{
    color:#fff;
    font-size:60px;
    font-weight:500;
    margin-bottom:30px;
    text-align:center;
}
.index-banner .banner-text p{
    color:#fff;
    font-size:28px;
    text-align:center;
    width:80%;
    margin:0 auto 15px;
    line-height:34px;
}
.index-banner h1 span{
    color:#C15728;
}
.free{
    position:absolute;
    top:0;
    right:5%;
    width:360px;
    z-index:19;
}
.free-text{
    color:#fff;
    background:#CD532E;
    padding:10px 0;
    font-size:20px;
    border-radius:0 0 5px 5px;
    cursor:pointer;
    width: 290px;
    position:absolute;
    top:0;
    left:0;
    margin-left:50px;
    text-align:center;
}
.index-contact{
    background:#fff;
    width:380px;
    padding:60px 20px 10px;
    margin-top:3px;
    display:none;
    z-index:9;
}
.index-contact label{
    width:120px;
    margin-right:15px;
    line-height:30px;
}
.index-contact input,.index-contact select{
    width:100%;
    border:1px solid #ccc;
    border-radius:3px;
    height:32px;
    padding:0 5px;
    margin-bottom:15px;
}
.index-contact select{
    color:#666;
    padding-left:0;
}
.contact-form-btn{
    background:#377EBB;
    color:#fff;
    border:0;
}
.contact-btn{
    padding:6px 20px;
    border:1px solid #fff;
    background:transparent;
    border-radius:3px;
    font-size:26px;
    text-align:center;
    color:#fff;
    width:190px;
    font-weight:500;
}
.contact-btn:hover{
    color:#fff;
    text-decoration:none;
}
.index-banner .banner-text2{
    top:10%;
}
.index-banner .banner-text3{
    left:12%;
    transform:translateX(0);
    top:20%;
    padding:0 40px;
}
.carousel-control{
    width:10%;
}
.index-banner .banner-text3 h1{
    font-size:60px;
    text-align:left;
}
.index-banner .banner-text3 p{
    text-align:left;
    width:auto;
}
.content1{
    text-align:center;
    padding:50px 0;
    background:#14233D;
}
.content1-div{
    width:90%;
    margin:0 auto;
}
.content1 img{
    width:100px;
    margin-bottom:20px;
}
.content1 a{
    display:block;
    color:#AFB0B5;
    line-height:26px;
    text-align:center;
    font-size:16px;
}
.index-text{
    background:#29354C;
    padding:20px;
    width:320px;
    margin:0 auto;
}
.content1 h1{
    color:#fff;
    margin:0 0 15px; 
}
.content1 p{
    margin:0 0 30px;
    color:#fff;
    padding:0 15px;
}
.content1 .index-text-title{
    color:#fff;
    font-size:20px;
    margin-bottom:10px;
    font-weight:700;
}
.content1 .index-text-title h2{
    font-size:20px;
    margin:0;
    margin-bottom:10px;
    line-height:26px;
}
.content2{
    width:100%;
    margin:0 auto;
    padding:30px 7.5px 0px;
}
.content2 .col-sm-6{
    position:relative;
    margin-bottom:15px;
    padding:0 7.5px;
}
.content2 .col-sm-6 img{
    width:100%;
}
.content2 h1{
    text-align:center;
    margin:10px 0 30px;
    position:relative;
    background:#F5F5F5;
    display:inline-block;
    padding:5px 20px;
}
.content2 h1:after{
    content:'';
    position:absolute;
    width:350px;
    height:3px;
    background:#377EBB;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    z-index:-1;
}
.div-text{
    height:100px;
}
.index-icon{
    text-align:center;
    color:#666;
    width:300px;
    max-width:100%;
    background:#fff;
    margin:0 auto;
}
.content2-btn{
    text-align:center;
    padding:6px 20px;
    border:2px solid #377EBB;
    border-radius:8px;
    color:#377EBB;
    margin:20px 0 30px;
    display:inline-block;
    font-weight:700;
}
.content2 .col-lg-3{
    padding:0 7.5px;
}
.content2 .index-icon img{
    width:100px;
    margin:50px 0 20px;
}
.content2 .index-icon h2{
    font-size:26px;
}
.content2 .index-icon p{
    position:absolute;
    bottom:0px;
    left:50%;
    transform:translateX(-50%);
    font-size:11px;
    width:100%;
    padding:0 15px;
}
.content2 .index-icon p span{
    display:block;
    width:33.333%;
    float:left;
}
.content3{
    background:#14233D;
    padding:20px 0 50px;
}
.content3 h1{
    color:#fff;
}
.content4{
    width:100%;
    margin:0 auto;
}
.content4 ul{
    padding:0;
    margin:20px 0 0;
}
.content4 li{
    margin-bottom:15px;
    font-size:15px;
    text-align:center;
}
.testimonies-list{
    width:100%;
    overflow:hidden;
    position:relative;
    color:#fff;
}
.testimonies-list ul{
    width:100%;
    position:relative;
    padding:0;
}
.testimonies-list ul li{
    padding:0 80px;
    height:auto;
    display:none;
    list-style:none;
}
.testimonies-list ul li p{
    margin:0;
}
.leftbtn{
    display:block;
    position:absolute;
    top:20%;
    left:0;
    cursor:pointer;
}
.rightbtn{
    display:block;
    position:absolute;
    top:20%;
    right:0;
    cursor:pointer;
}
.testimonies{
    width:80%;
    margin:0 auto;
    height:125px;
    position:relative;
}
.btn-more{
    border:1px solid #fff;
    color:#fff;
    padding:6px 20px;
    border-radius:3px;
}
.btn-more:hover{
    color:#fff;
}
.content4{
    padding:15px 7.5px 30px;
}
.content4 .col-sm-6{
    padding:0 7.5px;
}
.clients{
    background:#fff;
    padding:40px;
    text-align:center;
    height:100%;
}
.clients img{
    margin:15px;
    border:1px solid #eee;
    width:110px;
}
.awards{
    background:#fff;
    text-align:center;
    padding:40px;
    height:100%;
}
.content5{
    background:#fff;
    text-align:center;
    padding:40px 0;
}
.content5 h1{
    margin-bottom:40px;
}
.Certifications{
    width:90%;
    margin:0 auto;
}
.title-detail{
    font-size:24px;
    font-weight:700;
    margin:0 0 30px;
}
.line{
    height:1px;
    background:#ddd;
    margin:15px 0;
}
.title-detail-small{
    font-size:17px;
    font-weight:700;
    margin-top:15px;
}
.banner-detail{
    margin-bottom:20px;
}
.banner-detail img{
    width:100%;
}
.detail-ul{
    padding:0;
}
.detail-ul li{
    list-style:none;
    margin-bottom:10px;
    height:auto;
}
.detail-ul li img{
    vertical-align:middle;
    margin-right:10px;
    float:left;
}
.detail-ul li p{
    margin-left:30px;
    margin-bottom:0;
}
.white-div{
    padding:15px;
    background:#fff;
    margin-bottom:20px;
}
.footer-contact .what{
    font-size:18px;
    font-weight:700;
    margin:20px 0 5px;
    font-weight:700;
}
.footer-contact h4{
    font-size:16px;
    font-weight:700;
    margin:20px 0 5px;
    font-weight:700;
}
.weight-p{
    font-size:16px;
    font-weight:700;
    margin:15px 0 5px;
}
.footer-contact p{
    margin:0;
}
.detail-ul a{
    color:#333;
}
.detail-ul-p li{
    width:33.33%;
    float:left;
}
.detail-ul a p{
    margin:0;
}
.tab-pane ul{
    padding:0;
    margin-left:-7.5px;
    margin-right:-7.5px;
}
.tab-pane li{
    width:33.1%;
    list-style:none;
    padding:0 15px;
    margin-bottom:30px;
    display:inline-block;
    float:left;
}
.tab-pane li a{
    color:#333;
    text-decoration:none;
}
.tab-pane li a a{
    text-decoration:underline;
}
.tab-pane li h5{
    font-weight:700;
}
.tab-pane li img{
    width:100%;
    margin-bottom:10px;
}
#myTab{
    margin-bottom:20px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
    background:#f5f5f5;
}
.other-ul{
    padding:0;
    margin:0;
}
.other-ul li{
    margin-bottom:20px
}
.other-ul li img{
    width:45px;
    float:left;
}
.other-ul li div{
    margin-left:55px;
}
.other-ul li div h4{
    margin:0;
    font-weight:700;
    font-size:16px
}
.main-right-video-con ul{
    padding:0;
    margin:0;
    margin-left:-15px;
    margin-right:-15px;
}
.main-right-video-con li{
    width:50%;
    float:left;
    padding:0 15px;
    margin-bottom:15px;
}
.main-right-video-con li span{
    display:block;
    margin-bottom:10px;
    font-size:18px;
}
.main-right-video-con li img{
    width:100%;
}
.signature{
    padding-bottom:10px;
    text-align:right;
    position:relative;
    padding-right:35px;
}
.signature:before{
    content:'';
    width:30px;
    border-bottom:1px solid #ccc;
    position:absolute;
    right:0;
    top:12px;
}
.detail-ul-a li a{
    color:#428BCA;
}
.main-left-Awards-con1, .main-left-Awards-con2 { width:50%; }
.main-left-Awards-con1 img, .main-left-Awards-con2 img{
    width:100%;
}
.main-left-Awards-con1 { float:left; padding-right:10px; }
.main-left-Awards-con2 { float:left; padding-left:10px;}
.main-left-Awards-con1 h5 , .main-left-Awards-con2 h5 { margin-top:20px;font-weight:700; }
.detail-ul-img li{
    width:25%;
    float:left;
}
.contactUs{
    display:none;
}
.left-nav-title4{
    display:none;
}
.detail-style-li ul{
    padding:0 0 0 20px;
    margin:0;
}
.detail-style-li li{
    list-style:disc;
}
.detail-ul-btn{
    padding:0;
}
.detail-ul-btn li{
    list-style:none;
    padding:6px 12px;
    background:#F47332;
    color:#fff;
    margin-right:10px;
    display:inline-block;
    border-radius:3px;
    width:auto;
}
.detail-ul-btn li.li-2{
    background:#83277E;
}
.detail-ul-btn li.li-3{
    background:#333333;
}
.detail-ul-btn li img{
    vertical-align:-1px;
    margin-left:8px;
}
.wai{
    text-align: left;
    display: inline;
    width: auto;
}
.mobile-a{
    text-align: left;
    display: inline;
}
.mobile-link{
    display:inline-block !important;
    width:auto !important;
    height:auto !important;
}
.mobile-link img{
    width:70px !important;
    vertical-align:middle;
}
.main-two-img2-text{
    padding-top:20px;
    text-align:left;
    padding-left:20px;
    display:inline-block;
    width:350px;
}
.main-two-img2-text a{
    display:block !important;
    width:100% !important;
    color:#333;
}
.main-two-img2-text p{
    margin-bottom:5px;
}

.navbar-default .navbar-nav>li>a{
    font-size:17px;
}
.tab-pane li{
    padding:0 7.5px;
}
@media(max-width:1600px){
    .content2 .index-icon img {
        width: 80px;
        margin: 40px 0 20px;
    }
    .content2 .index-icon h2{
        margin-top:0;
        font-size:24px;
    }
    .nav>li>a{
        padding:10px 12px;
    }
}
@media(max-width:1460px){
    .nav>li>a{
        padding:10px 8px;
    }
    .content2 .index-icon p{
        font-size:9px;
        padding:0 5px;
    }
    .content2 .index-icon img{
        margin:30px 0 20px;
    }
    .navbar-default .navbar-nav>li>a{
        font-size:16px;
    }
}
@media(max-width:1350px){
    .container{
        margin-top:83px;
    }
    .nav>li>a{
        padding:10px;
    }
    .navbar-brand img{
        width:180px;
    }
    .navbar-nav{
        margin-top:25px;
    }
    .container-fluid{
        width:100%;
        padding:0 15px;
    }
    .footer-center,.center-content{
        width:100%;
    }
    .navbar-default .navbar-nav>li>a{
        font-size:15px;
    }
    .index-banner h1,.index-banner .banner-text3 h1{
        font-size:45px;
    }
    .index-banner .banner-text p{
        font-size:22px;
        line-height:24px;
    }
    .index-banner .banner-text{
        top:7%;
    }
    .index-banner .banner-text2{
        top:10%;
    }
    .tab-pane li{
        width:33.1%;
    }
    .index-banner h1,.index-banner .banner-text3 h1{
        margin-bottom:25px;
    }
    .index-banner .banner-text3{
        top:20%;
    }
    .content2 .index-icon img {
        width: 70px;
        margin: 25px 0 10px;
    }
    .content2 .index-icon h2{
        font-size:22px;
    }
    .content2 .index-icon p{
        font-size:8px;
        margin-bottom:5px;
    }
    .tab-pane ul{
        margin:0;
    }
    .left-nav{
        left:10px;
    }
    .right-content{
        padding-right:100px;
    }
    .HMBC{
        width:auto;
    }
    .main-two-img2-text{
        width:260px !important;
        float:none !important;
    }
}
@media(max-width:1200px){
    .content2 .col-lg-3{
        margin-bottom:15px;
    }
    .navbar-collapse{
        padding:0;
    }
    .content2 .index-icon h2{
        font-size:20px;
    }
    .content2 .index-icon p{
        font-size:13px;
    }
    .clients img {
        margin: 10px;
        width: 100px;
    }
    .navbar-default .navbar-nav>li>a{
        font-size:12px;
        padding:10px 6px;
    }
    .main-two-img2-text{
        width:260px;
    }
    .content1 .index-text-title h2{
        font-size:18px;
    }
    .index-text{
        width:auto;
    }
    .right-content{
        padding-right:10px;
    }
}
@media(max-width:1050px){
    .navbar-brand img{
        width:180px
    }
    .left-nav{
        width:300px;
        left:10px;
    }
    .navbar-nav{
        margin-top:35px;
    }
    .navbar-collapse{
        padding:0;
    }
    .nav>li>a{
        padding:10px 7px;
    }
    .tab-pane li{
        width:50%;
        padding:0 5px;
    }
    .right-content{
        margin-left:320px;
        padding-right:10px;
    }
    .testimonies{
        height:135px;
    }
    .content1 a{
        font-size:15px;
        line-height:23px;
    }
}
@media (max-width:992px) {
    .banner-detail-text{
        right:10px;
    }
    .testimonies{
        width:90%;
    }
    .testimonies-list ul li{
        padding:0 60px;
    }
    .testimonies{
        height:135px;
    }
    .navbar-brand img{
        width:93px;
    }
    .navbar-nav{
        margin-top:15px
    }
    .navbar-default .navbar-nav>li>a{
        font-size:12px;
        padding:5px 3px;
    }
    .nav>li>a{
        padding:10px 4px;
    }
    .index-banner h1,.index-banner .banner-text3 h1{
        font-size:35px;
        margin-bottom:13px;
    }
    .index-banner .banner-text p {
        font-size: 14px;
        line-height: 18px;
        margin-bottom:5px;
    }
    .index-banner .banner-text{
        top:12%;
    }
    .left-nav{
        width:300px;
        left:10px;
        top:0;
    }
    .right-content{
        margin-left:320px;
        padding-right:10px;
    }
    .left-nav-title{
        font-size:14px;
        line-height:28px;
    }
    .left-contact h2{
        font-size:15px;
    }
    .left-contact{
        margin-top:30px;
    }
    .body-content{
        width:100%;
    }
    .content2 .index-icon p{
        font-size:10px;
    }
    .container{
        margin-top:52px;
    }
    .navbar-header{
        margin-right:0;
    }
    .container-fluid{
        padding:0;
    }
    .download li .text p{
        font-size:14px;
        line-height:16px;
    }
    .download li .text h4{
        font-size:15px;
        padding-bottom:5px;
    }
    .download li{
        margin-bottom:10px;
        padding:5px;
    }
    .download li .text{
        margin-left:40px;
    }
    .download li img{
        width:35px;
    }
    .banner{
        margin-bottom:25px;
    }
    .title-detail{
        margin-bottom:20px;
    }
    body{
        font-size:15px;
    }
    .content1-div{
        width:100%;
    }
    .content1 a{
        font-size:13px;
        line-height:21px;
    }
    .content1 .index-text-title{
        font-size:16px;
        margin-bottom:8px;
    }
    .content1 img{
        width:90px;
    }
    .detail-ul-p li{
        width:100%;
    }
    .navbar-collapse .navbar-nav.navbar-right:last-child{
        margin-right:0;
    }
    .navbar-default .navbar-nav>li>a:hover, .navbar-nav>li>a.cur{
        border-radius:4px;
        padding:5px 4px;
    }
    .navbar-nav{
        margin-top:15px;
    }
    .detail-ul-btn li{
        margin:0 2px 5px 0;
    }
    .awards{
        padding:40px 15px;
    }
    .main-two-img2-text {
        width: 210px !important;
    }
    .left-nav ol li{
        font-size:12px;
    }
    .left-nav-title{
        font-size:13px;
    }
}
.left-top-btn{
    margin:20px 0 0 10px;
    width:34px;
    height:34px;
    font-size:26px;
    text-align:center;
    padding:0;
    line-height:34px;
    color:#ccc;
}
.bg-b{
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    background:rgba(0,0,0,.7);
    z-index:999;
    display:none;
}
@media(max-width:767px) {
    .container{
        margin-top:69px;
    }
    .navbar-default .navbar-nav>li>a{
        font-size:14px;
    }
    .navbar-brand img{
        width:140px;
    }
    .navbar-header {
        margin-right: 0;
    }
    .navbar-toggle {
        margin-right: 10px;
        margin-top:20px;
    }
    .navbar-nav {
        margin: 0;
    }
    .navbar-collapse{
        max-height:100%;
    }
    .menu1 {
        min-width: 0;
        height: auto;
    }
    .menu1 li ol {
        position: inherit;
        width: 100%;
        height: auto;
        border:0;
        background:transparent;
    }
    .menu1 li{
        border:0;
    }
    .menu1 li ol li{
        list-style:disc;
        margin-left:35px;
    }
    .menu1 li .clientImg li{
        list-style:none;
        margin-left:10px;
    }
    .menu1 li ol li a{
        padding:10px 0px;
        color:#777777;
    }
    .navbar-nav .open .menu1>li>a, .navbar-nav .open .menu1 .dropdown-header{
        padding:5px 15px
    }
    .menu1 li:hover {
        border: 0;
        background: transparent;
        color: #C15728;
    }
    .menu1 li:hover li{
        color:#777;
    }
    .menu1 li:hover a{
        color:#C15728 !important;
        background: transparent;
    }
    .menu1 li:hover ol a{
        color:#777 !important;
    }
    .menu1 li ol li:hover{
        color:#C15728 !important;
    }
    .menu1 li ol li:hover a{
        color:#C15728 !important;
    }
    .menu1 li:hover a:after{
        content:'';
        position:absolute;
        top:0;
        right:0;
        background:none;
        height:0;
        width:0;
    }
    .clientImg li img{
        border-color:#ccc;
    }
    .content2 .index-icon img{
        width:55px;
        margin: 20px 0 15px;
    }
    .content2 .index-icon h2{
        font-size:15px;
    }
    .content2 .index-icon p{
        font-size:7px;
        bottom:0;
        margin-bottom:5px;
        line-height:8px;
        text-align:center;
    }
    .testimonies{
        width:100%;
    }
    .testimonies-list ul li{
        padding:0;
    }
    .testimonies{
        height:180px;
    }
    .testimonies-list{
        padding:0 35px;
    }
    .index-content{
        padding:0;
    }
    .clients{
        padding:20px 0;
        margin-bottom:20px
    }
    .awards{
        padding:20px 0;
    }
    .content4,.content2{
        padding:20px 0;
    }
    .content4 .col-sm-6,.content2 .col-sm-6{
        padding:0;
        margin-bottom:10px;
    }
    .content2 .col-sm-6{
        padding:0 5px;
    }
    .Certifications{
        width:100%;
    }
    .content5{
        padding:20px 0;
    }
    .content5 h2{
        margin:0 0 20px;
    }
    .content1-div .col-sm-4{
        margin-bottom:20px;
        padding:0 30px;
    }
    .content1 p{
        padding:0 30px;
    }
    .content1{
        padding:20px 0;
    }
    .navbar-brand{
        float:none;
        display:block;
        text-align:center;
    }
    .right-content{
        margin-left:0;
        padding:0 10px;
    }
    .content2{
        width:100%;
    }
    .banner-detail-text{
        font-size:14px;
        font-weight:700;
    }
    .banner-detail-text p{
        margin-top:0px;
        padding:0 5px;
        display: block;
        line-height: 15px;
        font-weight:700;
        font-size:13px;
    }
    .banner{
        margin-bottom:20px;
    }
    .title-detail{
        margin-bottom:20px;
        font-size:22px;
        line-height:30px;
    }
    .tab-pane ul{
        margin:0;
    }
    .tab-pane li{
        padding:0 7.5px;
        width:100%;
    }
    .tab-pane li img{
        width:45%;
        float:left;
        padding-right:15px;
        margin-bottom:0;
    }
    .div-text{
        height:auto;
        width:55%;
        float:left;
    }
    .div-text p{
        margin-bottom:7px;
        line-height:16px;
    }
    .div-text h5{
        margin:0 0 7px 0;
        font-size:15px;
    }
    .nav-tabs>li a{
        font-size:12px;
    }
    .banner-detail-text{
        right:5px;
        width:75%;
        bottom:0px;
        display:none;
    }
    .banner-detail-text a{
        padding:0 5px 10px;
        display:inline-block;
    }
    .index-banner h1, .index-banner .banner-text3 h1{
        font-size:22px;
    }
    .free{
        left:0;
        width:100%;
    }
    .free-text{
        font-size:16px;
        padding:5px 0;
        width:200px;
        margin-left:0;
        left:50%;
        transform:translateX(-50%);
    }
    .index-contact{
        margin:0 auto;
        padding:40px 20px 10px;
        box-shadow:0 0 2px 2px rgba(0,0,0,.2);
    }
    .index-banner .banner-text p{
        font-size:14px;
        line-height:14px;
    }
    .index-banner h1, .index-banner .banner-text3 h1{
        margin-bottom:5px;
    }
    .index-banner .banner-text p{
        width:100%;
    }
    .carousel-indicators{
        margin-bottom:0;
        bottom:5px;
    }
    .contact-btn{
        font-size:14px;
        width:auto;
        padding:3px 12px;
        margin-top:10px;
    }
    .index-banner .banner-text3{
        top:20%;
    }
    .content4, .content5{
        width:100%;
    }
    .left-nav{
        position:fixed;
        top:73px;
        left:-380px;
        z-index:9999;
        background:#2672ab;
        padding:10px;
        height:90%;
        overflow-y:auto;
        color:#fff;
    }
    .left-nav li a,.left-nav ol li a{
        color:#fff;
    }
    .left-nav-title.cur{
        color:#f3a887;
    }
    .left-nav ol li a.cur{
        color:#C15728;
    }
    .download li .text{
        color:#333;
    }
    .main-right-video-con ul li span{
        height:22px !important;
    }
    .main-right-video-con li{
        padding:0 5px;
    }
    .main-right-video-con ul{
        margin:0 -5px;
    }
    .services-footer p{
        font-size:12px;
    }
    .services-footer .clearfix{
        padding:0;
    }
    .footer-addrees p{
        font-size:11px;
        line-height:14px;
    }
    .footer-nav{
        font-size:15px;
        display:inline-block;
        padding:0 15px;
    }
    .center-content{
        min-height:0;
    }
    .white-div{
        padding:10px;
    }
    .detail-ul li p{
        margin-left:25px;
    }
    .detail-ul li img{
        margin:0 5px 0 0;
    }
    .other-ul li img{
        width:35px;
    }
    .other-ul li div{
        margin-left:40px;
    }
    .nav-tabs>li a h1{
        font-size:12px;
    }
    .title-detail-small{
        line-height:23px;
    }
    .index-banner .banner-text{
        top:18%;
    }
    .index-banner .banner-text3{
        top:50%;
        left:5%;
        transform:translateY(-50%);
    }
    .index-banner h1, .index-banner .banner-text3 h1{
        line-height:30px;
    }
    .content5 img{
        max-width:100%;
    }
    .content4 li{
        padding:0 10px;
        text-align:center;
    }
    .main-two-content-top .images{
        float:none !important;
        width:100% !important;
        height:auto !important;
    }
    .main-two-content-top .images img{
        margin-bottom:15px;
    }
    .main-two-content-top div{
        margin:0 !important;
    }
    .main-two-content-bottom .images{
        float:none !important;
        width:100% !important;
        height:auto !important;
    }
    .main-two-content-bottom .images img{
        margin-bottom:15px;
    }
    .main-two-content-bottom div{
        margin:0 !important;
    }
    .main-two-content-bottom2 .images{
        float:none !important;
        width:100% !important;
        height:auto !important;
    }
    .main-two-content-bottom2 .images img{
        margin-bottom:15px;
    }
    .main-two-content-bottom2 div{
        margin:0 !important;
    }
    .signature{
        padding-bottom:30px;
    }
    .main-left-Awards-con1,.main-left-Awards-con2{
        width:100%;
        padding:0;
        margin-bottom:30px;
    }
    .detail-ul-img li{
        width:50%;
        padding:0 10px;
    }
    .mobile-table{
        width:500px;
    }
    .mobile-table td,.mobile-table th{
        white-space: normal !important;
        font-size:13px !important;
        line-height:16px !important;
    }
    .mobile-table td:first-child{
        width:15.33% !important;
    }
    .mobile-table td:nth-child(2){
        width:50.33% !important;
    }
    .mobile-table td:nth-child(3){
        width:33.33% !important;
    }
    .mobile-table ul{
        padding-left:20px !important;
    }
    .mobile-table ul li{
        padding:0px !important;
    }
    .mobile-table2{
        width:600px;
    }
    .mobile-table2 td,.mobile-table2 th{
        white-space: normal !important;
        font-size:13px !important;
        line-height:16px !important;
    }
    .mobile-table2 td:first-child{
        width:5.25% !important;
    }
    .mobile-table2 td:last-child{
        width:52.25% !important;
    }
    .mobile-table2 td:nth-child(2){
        width:10.25% !important;
    }
    .mobile-table2 td:nth-child(3){
        width:32.25% !important;
    }
    .footer-nav a{
        vertical-align:1px;
    }
    .menu1 li ol{
        box-shadow:none;
    }
    .main-two-img2-text{
        width:300px !important;
        padding-top:20px;
        text-align:left;
        padding-left:20px;
    }
    .main-two-img2-text p{
        margin-bottom:5px;
    }
    .navbar-default .navbar-toggle{
        outline:none;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
        background:#fff;
        border-color: #C15728;
        color:#C15728;
    }
    .navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar{
        background:#C15728;
    }
    .content2 .index-icon p span{
        width:28%;
        display:inline-block;
        float:none;
    }
    .navbar-default .navbar-nav>li>a{
        padding:5px 15px;
    }
    .navbar-default .navbar-nav>li>a:hover, .navbar-nav>li>a.cur{
        padding:5px 15px;
    }
    .navbar-default .navbar-nav>li>a:hover, .navbar-nav>li>a.cur{
        border-radius:0;
    }
    .navbar-default navbar-nav>li>a:focus, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
        border-radius:0;
    }
/*--mobile---*/
    .navbar-brand{
        text-align:left;
        padding-left:10px;
    }
    .navbar-default .navbar-toggle{
        padding:10px;
        border:0;
        margin-right:0;
    }
    .navbar-default .navbar-toggle .icon-bar{
        background:#999;
    }
    .navbar-toggle .icon-bar+.icon-bar{
        margin-top:6px;
    }
    .free{
        position:fixed;
        top:23px;
        left:auto;
        right:0;
        z-index:1000;
        width:100%;
    }
    .free-text{
        position:absolute;
        left:auto;
        right:42px;
        transform: translateX(0);
        background:transparent;
        border-radius:0;
        color:#C15728;
        border:1px solid #C15728;
        font-size:12px;
        width:150px;
    }
    .free-text span{
        vertical-align:2px;
        display:none;
    }
    .index-contact{
        padding:20px 10px 10px;
        box-shadow:0 0 2px 2px rgba(0,0,0,.2);
        width:340px;
        position:fixed;
        top:72px;
        left:50%;
        transform:translateX(-50%);
    }
    .index-contact label{
        width:150px;
        font-size:13px;
    }
    .index-contact input, .index-contact select{
        width:100%;
        height:38px;
        margin:0;
    }
    .index-contact div div{
        margin-bottom:15px;
    }
    .dropdown.open{
        background:#D6F2FF;
    }
    .menu1 li ol{
        background:#EAFAFF;
    }
    .content2 .btn{
        margin-top:10px;
    }
    .carousel-control .glyphicon-chevron-right{
        left:auto;
        right:50%;
    }
    .content1 h1,.content2 h1,.content3 h1,.content4 h1{
        font-size:24px;
    }
}
@media(max-width:450px){
    .main-two-img2-text{
        width:200px !important;
    }
    .content2 .index-icon h2{
        font-size:14px;
    }
    .free-text{
        width:155px;
    }
    .navbar-brand img{
        width:125px;
    }
    .container{
        margin-top:66px;
    }
    .navbar-brand{
        padding-left:5px;
    }
}
@media(max-width:350px){
    .testimonies{
        height:270px;
    }
    .free-text{
        width:140px;
    }
}
